<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>
<body>
    <ul>
        <li>
            test
        </li>
        <li> test.1
            <ol>
                <li>
                    test1
                </li>
                <li>
                    test2
                </li>
                <li>
                    test3
                    <ul>
                        <li>
                            test4
                        </li>
                        <li>
                            Test5
                        </li>
                    </ul>
                </li>
                <li>
                    test6
                </li>
            </ol>
        </li>
        <li>
            Test7
        </li>
    </ul>
</body>
</html>